Subject: [v6ops] Preliminary Agenda for IETF 94: opportunity to bash the agenda

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 15 Oct 2015 23:26:09 +0000

Lee and I have posted a proposed agenda based on what's in the queue today. I can imagine drafts being posted between now and Monday evening and people commenting that they find the topics brilliantly interesting. Barring that, and barring people bashing this agenda, this is what we'll be looking at.

https://www.ietf.org/proceedings/94/agenda/agenda-94-v6ops

Summarizing the chairs' objectives in the meeting:

draft-herbert-nvo3-ila-01.txt is actually from the nvo3 WG, but the author contacted me saying he thought v6ops or 6man might find it interesting. I asked the list, and some found it interesting. It is also relevant to the /64-to-the-host discussion.

draft-ietf-v6ops-host-addr-availability is currently stuck in a mailing list discussion. The authors like its proposal, as do at least some others in the WG. Owen Delong would like to see a longer prefix, and Barbara Stark wants the scope for the recommendation more clearly spelled out. The chairs would like to finish the discussion.

The chairs would also like to finish the discussions of draft-bao-v6ops-rfc6145bis and draft-ietf-v6ops-ipv6-ehs-in-real-world.

Fernando would like to see draft-gont-v6ops-ipv6-ehs-packet-drops adopted by the working group. The chairs have a number of questions, and would like to see a game plan for the draft, whatever that game plan might be.

As you can see following, we have a number of other drafts that we don't know what to do with as they have not been updated since IETF 93 (we also have six that are in their way into history). Some belong, per the discussion in Prague, in sunset4 (my error, regarding IPv4-as-a-service) and should be discussed on the sunset4 list. As to the rest, we want to know the working group's viewpoint - finish them, kill them, or something else?

ISE Queue
	2015-10-14	draft-ietf-v6ops-mobile-device-profile

Approved-announcement to be sent
	2015-10-15	draft-ietf-v6ops-pmtud-ecmp-problem
	2015-10-15	draft-ietf-v6ops-siit-dc
	2015-10-15	draft-ietf-v6ops-siit-dc-2xlat
	2015-10-15	draft-ietf-v6ops-siit-eam

In IETF Last Call
	2015-10-14	draft-ietf-v6ops-reducing-ra-energy-consumption

Unupdated WG Document
	2015-07-06	draft-ietf-v6ops-dhcpv6-slaac-problem
	2015-05-03	draft-ietf-v6ops-ula-usage-recommendations
	2015-07-06	draft-ietf-v6ops-design-choices

Updated WG Document
	2015-10-15	draft-ietf-v6ops-ipv6-ehs-in-real-world
	2015-09-03	draft-ietf-v6ops-host-addr-availability

Unupdated Individual Submission
	2015-07-06	draft-akira-v6ops-mape-experience
	2015-07-06	draft-xcf-v6ops-chinatelecom-deployment
	2015-07-05	draft-hui-v6ops-ipv6trans-select-nfv
	2015-07-05	draft-xli-v6ops-cernet-deployment
	2015-07-05	draft-yang-v6ops-ipv6tran-select
	2015-06-26	draft-vyncke-v6ops-ipv6-only-thin-clients
	2015-06-25	draft-sun-v6ops-xlat-multi

Updated Individual Submission
	2015-10-15	draft-gont-v6ops-ipv6-ehs-packet-drops
	2015-10-10	draft-bao-v6ops-rfc6145bis
	2015-09-21	draft-ybai-v6ops-ipv6-for-openstack